CVE-2002-1639
CVSS7.5
发布时间 :2002-04-01 00:00:00
修订时间 :2008-09-05 16:31:08
NMCO    

[原文]Oracle Configurator before 11.5.7.17.32 and 11.5.6.16.53 allows remote attackers to obtain sensitive information via a request to the oracle.apps.cz.servlet.UiServlet servlet with the test parameter set to "version" or "host".


[CNNVD]Oracle Configurator系统信息泄露漏洞(CNNVD-200204-006)

        Oracle Configurator 11.5.7.17.32和11.5.6.16.53 之前的版本存在漏洞。远程攻击者借助到oracle.apps.cz.servlet.UiServlet程序的请求获得敏感信息,其中test参数设置为“version”或者“host”。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:oracle:configurator:11.5.7.17.31Oracle Configurator 11.5.7.17.31
cpe:/a:oracle:configurator:11i
cpe:/a:oracle:configurator:11.5.6.16.53Oracle Configurator 11.5.6.16.53

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1639
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1639
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200204-006
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/158323
(PATCH)  CERT-VN  VU#158323
http://www.oracle.com/technology//deploy/security/htdocs/oconfigvul.html
(PATCH)  CONFIRM  http://www.oracle.com/technology//deploy/security/htdocs/oconfigvul.html
http://securitytracker.com/id?1003967
(PATCH)  SECTRACK  1003967
http://xforce.iss.net/xforce/xfdb/8782
(VENDOR_ADVISORY)  XF  oracle-configurator-uiservlet-information(8782)
http://www.securityfocus.com/bid/4433
(VENDOR_ADVISORY)  BID  4433

- 漏洞信息

Oracle Configurator系统信息泄露漏洞
高危 设计错误
2002-04-01 00:00:00 2005-10-20 00:00:00
远程  
        Oracle Configurator 11.5.7.17.32和11.5.6.16.53 之前的版本存在漏洞。远程攻击者借助到oracle.apps.cz.servlet.UiServlet程序的请求获得敏感信息,其中test参数设置为“version”或者“host”。

- 公告与补丁

        Oracle has released CZ patchset H, and in builds 17.32 and 16.53. Contact Oracle support for further information on obtaining the fix. In addition, for this fix to be active, you must add the following line to your jserv.properties file: oracle.apps.cz.uiservlet.versionFuncsAvail=false

- 漏洞信息

18223
Oracle Configurator oracle.apps.cz.servlet.UiServlet Remote Information DIsclosure
Remote / Network Access Information Disclosure
Loss of Confidentiality

- 漏洞描述

- 时间线

2002-06-08 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站